@import '../../styles/colors.scss';
@import '../../styles/responsive.scss';

.Benefits {
    background-color:$backgroundColor;
    padding: 20px;

    @include tablet {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }


    &__title {
        text-transform: uppercase;
        color: $secondaryColor;
    }

    &__content {

        &__image {
            width: 100%;

            @include tablet {
                width: 100%;
                max-width: 350px;
                height: auto;
            }

            @include desktop {
                max-width: 500px;
            }
        }

        &__list {
            list-style: none;
            padding-left: 0;
        }
    

    }

}